.syndicate section > h3 {text-align:initial;}
.syndicate section > h3:before, .syndicate  section > h3:after {content: none}
.eventSchedules .eventSchedule {padding: 1em 0;}
.eventSchedules .eventSchedule .eventTime {color: #000;}
.eventSchedules .eventSchedule .eventInfo{border-left: 1px solid #ccc;}
.team .profile {padding: 1em 0; border-bottom: 3px solid #dedede;}
.team .profile img {width:100%;display: block;max-width: 200px;margin: 0 auto 1em;}
.team .profile h3 {margin-top: 0 !important;}
#fundingOpportunitiesWrapper .card label {color: #999;}
#fundingOpportunitiesWrapper .card ul {padding-left: .7em !important;}
#fundingOpportunitiesWrapper .card ul > li {padding:0 0 .5em 0; background: none;}
#fundingOpportunitiesWrapper .card-header {
    font-size: .8em;
    background-color: #514689;
    color: #ffffff;
    text-transform: capitalize;
}
#fundingOpportunitiesWrapper .card-header.bsr {
    background-color: #00a144;
}
#fundingOpportunitiesWrapper .card-header.ctr {
    background-color: #328caf;
}
#fundingOpportunitiesWrapper .card-header.large_group_teaching {
    background-color: #54585a;
}
#fundingOpportunitiesWrapper .card-header.other {
    background-color: #de5826;
}
.newsThumbnail {max-width: 150px;}
@media only screen and (min-width:768px) {
    .eventSchedules .eventSchedule {border-top: 2px solid #7f8283;}
}
@media only screen and (min-width:992px) {
    #globalLinks #headerHotLinks {
        display: inline-block; background: #6357a0; margin-left: 1em; padding: 1em;
    }
}

 .fbox {
	display:flex;
	 flex-wrap:wrap;
	 margin-left:auto;
	 margin-right:auto;
}
 .fchild {
	flex: 1;
	 padding-right:2rem;
	 padding-bottom:2rem;
}
